/* ----------------------------------- */
/* ------- RESPONSIVO (MOBILE) ------- */
/* ----------------------------------- */
@media (max-width: 576px) {

  #page-epas .o-epa .component-titulo-pequeno-azul,
  #page-epas .o-epa p {
    text-align: center;
  }

  .component-btn-azul-arredondado {
    background-color: #0072BC;
    color: #fff;
    padding: 5px 15px;
    border-radius: 20px;

    display: block;
    width: fit-content;
    margin: 0 auto;
  }

}